/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
body {
  background-color: #f0e6ff;
  background-image: url("pplcloudbg.gif.jpg");
  background-repeat: repeat;
  color: #3D2286;
  font-family: helvetica,Times;
  margin-left: 15%;
  margin-right: 15%;
  min-height: 100%;
  font-size: 16px; /* Increased text to enable scrolling */
  cursor: url("nat1047.png"), auto;
}

h1 {
  line-height: 15px;
  margin-bottom: 30px; 
}

h2 {
}

.hr2 {
  height: 15px;
  background: url("stardividerpr.gif"), repeat-x center;
  border: none;
  width: 100%;
}

div {
  cursor: url("nat1047.png"), auto;
}

.navbar {
  overflow: hidden;
  background-color: #FFAEE999;
  border-style: double;
  border-width: 5px;
  border-color: #A482FF;
}

.navbar a {
  float: left;
  font-size: 18px;
  font-weight: bold;
  color: #3D2286;
  text-align: center;
  padding: 14px 0px 14px 20px;
  text-decoration: none;
}

.dropdown {
  float: left;
  overflow: hidden;
}

.dropdown .dropbtn {
  font-size: 18px;
  font-weight: bold;
  border: none;
  outline: none;
  color: #3D2286;
  padding: 14px 0px 14px 20px;
  background-color: inherit;
  font-family: inherit;
  margin: 0;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  color: #A482FF;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #F5D3FF;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.dropdown-content a {
  font-size: 16px;
  font-weight: normal;
  float: none;
  color: #3D2286;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #EDAEFF;
}

.dropdown:hover .dropdown-content {
  display: block;
}

.table1 {
  background-color:#FFAEE999; 
  width: 100%; 
  border-style: double; 
  border-width: 5px; 
  border-color: #A482FF;  
  padding: 1px 10px;
}

.table2 {
  padding: inherit;
}

.table2 td, .table2 th {
  padding: 1% 1%;
}

.table3 {
  width: auto
}

footer {
   bottom: 0;
   width: 100%;
   text-align: left;
  cursor: url("nat1047.png"), auto;
}